Skip to content
Sections
>> Trisquel >> パッケージ >> etiona-updates >> httpd >> lighttpd-mod-authn-gssapi
aramo  ] [  etiona  ] [  nabia  ] [  nabia-updates  ] [  etiona-updates  ] [  aramo-updates  ]
[ ソース: lighttpd  ]

パッケージ: lighttpd-mod-authn-gssapi (1.4.45-1ubuntu3.18.04.1+9.0trisquel1)

GGSAPI authentication for lighttpd

This package contains the authn_gssapi module for lighttpd. With this module, it is possible to perform GSSAPI authentication.

その他の lighttpd-mod-authn-gssapi 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: libc6 (>= 2.4)
    GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: libgssapi-krb5-2 (>= 1.14+dfsg)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libkrb5-3 (>= 1.10+dfsg~)
    MIT Kerberos runtime libraries
  • dep: lighttpd (= 1.4.45-1ubuntu3.18.04.1+9.0trisquel1)
    fast webserver with minimal memory footprint

lighttpd-mod-authn-gssapi のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 10.0 kB86 kB [ファイル一覧]
i386 10.7 kB86 kB [ファイル一覧]